打开/关闭菜单
打开/关闭外观设置菜单
打开/关闭个人菜单
未登录
未登录用户的IP地址会在进行任意编辑后公开展示。

MediaWiki:Minerva.css:修订间差异

MediaWiki界面页面
HW
HW留言 | 贡献
HW
HW留言 | 贡献
第10行: 第10行:
.mw-footer > .post-content > * {
.mw-footer > .post-content > * {
    margin-bottom: 0;
    margin-bottom: 0;
}
main#content{
    min-height: calc(100vh - var(--final-header-height-on-desktop, 10.125rem));
}
}

2026年2月19日 (四) 10:29的版本

/* 这里放置的CSS将应用于MinervaNeue皮肤 */
.mw-footer > .post-content{
	margin-top: 0;
}

#mw-mf-page-center{
	height: auto;
}

.mw-footer > .post-content > * {
	    margin-bottom: 0;
}

main#content{
	    min-height: calc(100vh - var(--final-header-height-on-desktop, 10.125rem));
}